#menumain{
   margin:0;
   white-space:nowrap;
   overflow:hidden;
   height:40px;
   background:url(/web/20160407131825im_/http://tccqlsly.com/menu/templates/images/mainmenu_dolphin/menubg.gif) 0px 0px repeat-x;
}

#menumain .mainmenuiner {
    height:40px;
	padding:0;
    line-height:40px;
    overflow: hidden;
    margin: 0 0 0 0px; 
}

#menumain .menuleft{
   float:left;
   height:40px;
   width:6px;
   background:url(/web/20160407131825im_/http://tccqlsly.com/menu/templates/images/mainmenu_dolphin/menuleft.gif) 0px 0px no-repeat;
}

#menumain .menuright{
   float:right;
   height:40px;
   width:4px;
   background:url(/web/20160407131825im_/http://tccqlsly.com/menu/templates/images/mainmenu_dolphin/menuright.gif) 0px 0px no-repeat;
}

#menumain a.menumain:link,#menumain a.menumain:active,#menumain a.menumain:visited{
   display:block;
   float:left;
   height:40px;
   text-decoration: none;
   text-align:center;
   width:81px;
   color:#fff;
   font:12px/42px 'SimSun',Arial,Sans-Serif;
   background:url(/web/20160407131825im_/http://tccqlsly.com/menu/templates/images/mainmenu_dolphin/menu.gif) 0px 0px no-repeat;
   margin:0px 0px 0px -2px;
}

#menumain a.menumain:hover{
   display:block;
   float:left;
   height:40px;
   color:#fff; 
   text-decoration: none;
   text-align:center;
   width:81px;
   font:12px/42px 'SimSun',Arial,Sans-Serif;
   margin:0px 0px 0px -2px;
   background:url(/web/20160407131825im_/http://tccqlsly.com/menu/templates/images/mainmenu_dolphin/menu.gif) 0px -40px no-repeat;
} 
/*
     FILE ARCHIVED ON 13:18:25 Apr 07, 2016 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 01:46:57 May 20, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.435
  load_resource: 158.747 (2)
  PetaboxLoader3.resolve: 70.758 (2)
  PetaboxLoader3.datanode: 30.313 (2)
*/